
Application: gvSIG desktop - gvSIG bugs #1930
Locator doesn't refresh until the mouse pointer goes over it
06/25/2013 07:24 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Load same layers in a view.
2. Menu View > Locator setup.
3. Load a layer
4. Change the view zoom.
5. Check that the overview rectangle doesn't change until the mouse pointer goes over it.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2244: Añadir localizador... Closed 01/27/2014

History
#1 - 01/03/2014 01:41 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 01/09/2014 04:14 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Deleted unnecessary method that was removing listeners.

gvsig-desktop:r41039

#3 - 01/13/2014 09:30 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 07:03 PM - Álvaro Anguix

No se puede comprobar por este bug: https://devel.gvsig.org/redmine/issues/2244

#5 - 01/28/2014 11:16 AM - Álvaro Anguix
- Status changed from Fixed to Closed
